KLA10487
Multiple vulnerabilities in IBM GPFS
Updated: 06/01/2019
Detect date
?
03/23/2015
Severity
?
Critical
Description

Multiple serious vulnerabilities have been found in IBM GPFS. Malicious users can exploit these vulnerabilities to cause denial of service, bypass security restrictions, execute arbitrary code and gain privileges.

Below is a complete list of vulnerabilities

  1. An unknown vulnerability can be exploited locally via a specially designed ioctl calls and other unknown vectors;
  2. An unknown vulnerability can be exploited remotely via an unknown vectors.
Affected products

IBM General Parallel File System 3.4 versions earlier than 3.4.0.32
IBM General Parallel File System 3.5 versions earlier than 3.5.0.24
IBM General Parallel File System 4.1 versions earlier than 4.1.0.7

Solution

Update to latest version!

Original advisories

IBM advisory

Impacts
?
ACE 
[?]

DoS 
[?]

SB 
[?]

PE 
[?]
Related products
IBM General Parallel File System
CVE-IDS
?
CVE-2015-019810.0Critical
CVE-2015-01994.9Warning
CVE-2015-01977.2High